Loading...
Searching...
No Matches
MVTime.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta/Quantum.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::MVTime
| More...
class | casacore::MVTime::Format
| Format structure. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

ostream & | casacore::operator<< (ostream &os, const MVTime &meas)
| Global functions.
ostream & | casacore::operator>> (ostream &is, MVTime &meas)
ostream & | casacore::operator<< (ostream &os, const MVTime::Format &form)
| Set a temporary format (thread-unsafe).
Bool | casacore::operator== (const MVTime &lh, const MVTime &rh)
| equality and comparison operators, use operator Double which returns days
Bool | casacore::operator!= (const MVTime &lh, const MVTime &rh)
Bool | casacore::operator< (const MVTime &lh, const MVTime &rh)
Bool | casacore::operator<= (const MVTime &lh, const MVTime &rh)
Bool | casacore::operator> (const MVTime &lh, const MVTime &rh)
Bool | casacore::operator>= (const MVTime &lh, const MVTime &rh)